{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "../../tsconfig.common.json",
  "compilerOptions": {
    "outDir": "dist",
    "rootDir": "src",
    "composite": true
  },
  "include": ["src"],
  "references": [
    {
      "path": "../utils/tsconfig.json"
    }
  ]
}
